Bug 6087 - build static lib
: build static lib
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/expat)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-10 19:34 by
Modified: 2007-04-08 14:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-10 19:34:45
please, enable static. needs for new rpm
------- Comment #1 From 2005-02-11 02:07:15 -------
Fixed in expat-1.95.8-alt2
------- Comment #2 From 2005-02-11 17:50:32 -------
thanks
------- Comment #3 From 2007-04-08 14:25:58 -------
Статический expat для нового rpm?
Мужыки, вы офигели.